> ## Documentation Index
> Fetch the complete documentation index at: https://docs.etherscan.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Withdrawal Transactions by Address

> Retrieves all withdrawal transactions made by a specified address.

export const chain = '1';

<Badge color="yellow">Arbitrum One Mainnet</Badge> <Badge color="yellow">Arbitrum Sepolia Testnet</Badge> <Badge color="yellow">OP Mainnet</Badge> <Badge color="yellow">OP Sepolia Testnet</Badge>

<ResponseExample>
  ```json Response theme={null}
  {
    "status": "0",
    "message": "No transactions found",
    "result": []
  }
  ```
</ResponseExample>


## OpenAPI

````yaml openapi/api-reference/endpoint/getwithdrawaltxs.json GET /v2/api
openapi: 3.1.0
info:
  title: Get Withdrawal Transactions by Address
  version: 2.0.0
  description: Retrieves all withdrawal transactions made by a specified address.
  license:
    name: Etherscan API Terms
    url: https://etherscan.io/terms
servers:
  - url: https://api.etherscan.io
    description: Etherscan API.
security:
  - apiKey: []
paths:
  /v2/api:
    get:
      summary: Get Withdrawal Transactions by Address
      description: Retrieves all withdrawal transactions made by a specified address.
      operationId: getGetwithdrawaltxs
      parameters:
        - name: chainid
          in: query
          required: true
          description: >-
            Chain ID to query, eg 10 for Optimism or 42161 for Arbitrum from our
            supported chains.
          schema:
            type: string
          example: '10'
        - name: module
          in: query
          required: true
          description: Set to account for this endpoint.
          schema:
            type: string
            default: account
          example: account
        - name: action
          in: query
          required: true
          description: Set to getwithdrawaltxs for this endpoint.
          schema:
            type: string
            default: getwithdrawaltxs
          example: getwithdrawaltxs
        - name: address
          in: query
          required: true
          description: Address to check for cross-chain withdrawals from L2 to Ethereum.
          schema:
            type: string
          example: '0x80f3950a4d371c43360f292a4170624abd9eed03'
        - name: page
          in: query
          required: false
          description: Page number for pagination.
          schema:
            type: integer
          example: 1
        - name: offset
          in: query
          required: false
          description: >-
            Number of records per page. Use the page parameter for subsequent
            records.
          schema:
            type: integer
          example: 100
        - name: sort
          in: query
          required: false
          description: >-
            Sort order either desc for the latest transactions first or asc for
            the oldest transactions first.
          schema:
            type: string
          example: asc
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: query
      name: apikey
      description: Your Etherscan API key.

````